/**
 * 
 */
package jp.hasc.hasctool.core.runtime.filter.interpolator;

public class SplinePeriodicSignalSampler extends ShiftedPeriodicSignalSampler {
		public SplinePeriodicSignalSampler() {
			setInterpolator(new SplineVectorInterporator());
		}
	}
